Cyberduck Mountain Duck CLI

#7732 closed enhancement (thirdparty)

Bulk delete can appear to timeout

Reported by: david cole Owned by: dkocher
Priority: normal Milestone:
Component: openstack Version: 4.4.3
Severity: major Keywords: bulk
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

As I understand it, the bulk-delete multi object deletion in openstack swift takes a list of objects and does not return until the objects have been removed (assuming success). I don't believe there's any network I/O while the bulk-delete is working, so if the operation takes more than the connection timeout value ( preference connection.timeout.seconds) then the connection is closed locally. I had the default 30second timeout set when I ran into this:

$ defaults read ch.sudo.cyberduck connection.timeout.seconds
30

Here's the log messages I saw when deleting 500 objects:

2014-01-11 14:40:00,573 [background-1] INFO  ch.cyberduck.core.Session - Deleting 1
2014-01-11 14:40:00,574 [background-1] INFO  ch.cyberduck.core.Session - Deleting 10
....
.... < 500 other files >
....
2014-01-11 14:40:00,685 [background-1] INFO  ch.cyberduck.core.Session - Deleting 99
2014-01-11 14:40:00,685 [background-1] INFO  ch.cyberduck.core.Session - Deleting foo
2014-01-11 14:40:00,685 [background-1] INFO  ch.cyberduck.core.Session - Deleting test_25meg_files
2014-01-11 14:40:00,685 [background-1] WARN  ch.cyberduck.core.openstack.SwiftRegionService - Unknown region null in authentication context
2014-01-11 14:40:00,685 [background-1] WARN  ch.cyberduck.core.openstack.SwiftRegionService - Fallback to first region found null
2014-01-11 14:40:00,685 [background-1] WARN  ch.cyberduck.core.openstack.SwiftRegionService - No CDN management endpoint found for region null
2014-01-11 14:40:00,705 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://proxy.example.com][total kept alive: 29; route allocated: 28 of 2147483647; total allocated: 29 of 2147483647]
2014-01-11 14:40:00,706 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 28][route: {s}->https://proxy.example.com][total kept alive: 28; route allocated: 28 of 2147483647; total allocated: 29 of 2147483647]
2014-01-11 14:40:00,706 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-11 14:40:00,707 [background-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-11 14:40:00,707 [background-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-11 14:40:00,707 [background-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-11 14:40:00,707 [background-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-11 14:40:00,707 [background-1] INFO  ch.cyberduck.core.Session - DELETE /v1/AUTH_yyyyyyyyyyyyyyyyyyyy/roadtrip?bulk-delete=1 HTTP/1.1
2014-01-11 14:40:00,707 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/plain
2014-01-11 14:40:00,708 [background-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: xxxxxxxxxxxx
2014-01-11 14:40:00,708 [background-1] INFO  ch.cyberduck.core.Session - Content-Length: 14606
2014-01-11 14:40:00,708 [background-1] INFO  ch.cyberduck.core.Session - Host: proxy.example.com
2014-01-11 14:40:00,708 [background-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-11 14:40:00,708 [background-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: DELETE /v1/AUTH_yyyyyyyyyyy/roadtrip?bulk-delete=1 HTTP/1.1
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> DELETE /v1/AUTH_yyyyyyyyyyyyy/roadtrip?bulk-delete=1 HTTP/1.1
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> Content-Type: text/plain
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> X-Auth-Token: xxxxxxxxxx
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> Content-Length: 14606
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> Host: proxy.example.com
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-11 14:40:30,711 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:56108<->193.203.66.227:443 closed
2014-01-11 14:40:30,711 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Closing the connection.
2014-01-11 14:40:30,711 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:56108<->193.203.66.227:443 closed
2014-01-11 14:40:30,712 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:56108<->193.203.66.227:443 shut down
2014-01-11 14:40:30,712 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:56108<->193.203.66.227:443 closed
2014-01-11 14:40:30,712 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 28][route: {s}->https://proxy.example.com][total kept alive: 28; route allocated: 27 of 2147483647; total allocated: 28 of 2147483647]
2014-01-11 14:40:30,714 [background-1] WARN  ch.cyberduck.core.threading.SessionBackgroundAction - Failure executing background action: Cannot delete 1 (/roadtrip/test_25meg_files/1). Read timed out.
2014-01-11 14:40:30,715 [background-1] INFO  ch.cyberduck.core.threading.SessionBackgroundAction - Retry failed background action WorkerBackgroundAction{worker=ch.cyberduck.ui.cocoa.BrowserController$20@718bdaf8, result=null}

Notice it's 30seconds from :
2014-01-11 14:40:00,708 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
to
2014-01-11 14:40:30,711 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:56108<->193.203.66.227:443 closed

The 5 retries did not help in this case. It's properly a bad idea to re-send a duplicate bulk-delete request several times...

Setting connection.timeout.seconds to 600 seconds helped me to delete my large data set. Would love to get a fix for this so we can delete 50000+ objects and still retain the default 30 sec connection timeout

Attachments (1)

Screen Shot 2014-01-13 at 11.42.55.png (146.9 KB) - added by david cole on Jan 13, 2014 at 11:57:54 AM.
cyberduck gui during rackspace bulk-delete operation

Download all attachments as: .zip

Change History (12)

comment:1 Changed on Jan 12, 2014 at 7:11:43 PM by dkocher

  • Summary changed from openstack bulk delete can appear to timeout to Bulk delete can appear to timeout

comment:2 Changed on Jan 12, 2014 at 9:04:19 PM by dkocher

I would have assumed that the implementation returns immediately and the delete is eventually consistent.

comment:3 Changed on Jan 12, 2014 at 9:56:18 PM by dkocher

  • Milestone 4.4.4 deleted
  • Type changed from defect to enhancement

comment:4 Changed on Jan 12, 2014 at 10:00:22 PM by david cole

I am using the Grizzly (2013.1) version of Openstack Swift. I think the bulk middleware has been changed since then and it may well return immediately in the Havana version of Openstack swift. I will do some further research - thanks!

Changed on Jan 13, 2014 at 11:57:54 AM by david cole

cyberduck gui during rackspace bulk-delete operation

comment:5 Changed on Jan 13, 2014 at 12:13:47 PM by david cole

I have tested a bulk delete with Rackspace US this morning. The results were not positive.

I created a container called bulk-test with 2000 200k files in it. I then deleted the container in Cyberduck 4.3.2. My timeout was set to 30secs

The connection did NOT timeout, as I see with my Openstack swift cluster. After the DELETE request was made, the server responded 200 OK immediately:

2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 200 OK
2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/plain

However, the GUI did not return to a good state after the 200 OK message I could not issue further commands (eg. refresh on the container list). See the attached screenshot. The GUI remained in the state in the screenshot for 11mins, then I saw a popup error and the following log message:

2014-01-13 11:44:23,661 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 65][route: {s}->https://storage101.ord1.cl
2014-01-13 11:44:23,661 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 65][route: {s}->https://storage1
2014-01-13 11:44:23,662 [background-1] INFO  ch.cyberduck.core.Session - Deleting bulk-test
2014-01-13 11:44:23,663 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.ord1.c
2014-01-13 11:44:23,663 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 65][route: {s}->https://storage101
2014-01-13 11:44:23,663 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:44:23,664 [background-1] INFO  ch.cyberduck.core.Session - DELETE /v1/MossoCloudFS_d4e486dd-1934-4a04-96f2-3b03166b88c1/bulk-test HTTP/1.1
2014-01-13 11:44:23,664 [background-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:44:23,664 [background-1] INFO  ch.cyberduck.core.Session - Host: storage101.ord1.clouddrive.com
2014-01-13 11:44:23,665 [background-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:44:23,665 [background-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/bulk-test HTTP/1.1
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> Host: storage101.ord1.clouddrive.com
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 409 Conflict
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << HTTP/1.1 409 Conflict
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << Content-Length: 95
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << Content-Type: text/html; charset=UTF-8
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << X-Trans-Id: tx23b32f90a1bf4f8c85236-0052d3d197ord1
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:44:24 GMT
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 409 Conflict
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - Content-Length: 95
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/html; charset=UTF-8
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx23b32f90a1bf4f8c85236-0052d3d197ord1
2014-01-13 11:44:23,977 [background-1] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:44:24 GMT
2014-01-13 11:44:23,977 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:44:23,977 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 65][route: {s}->https://storage101.ord1.cl
2014-01-13 11:44:23,977 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 65][route: {s}->https://storage1
2014-01-13 11:44:23,978 [background-1] WARN  ch.cyberduck.core.threading.SessionBackgroundAction - Failure executing background action: Cannot delete bulk-test (/
2014-01-13 11:44:23,984 [background-1] DEBUG ch.cyberduck.core.threading.AbstractBackgroundAction - Finish background task WorkerBackgroundAction{worker=ch.cyberd
2014-01-13 11:44:23,985 [background-1] DEBUG ch.cyberduck.core.threading.BackgroundActionRegistry - Remove action WorkerBackgroundAction{worker=ch.cyberduck.ui.co
2014-01-13 11:44:23,990 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeBackingProperties:
2014-01-13 11:44:23,990 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillMove:
2014-01-13 11:44:23,990 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillExitVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidUpdate:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidResize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidMiniaturize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEnterFullScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidExitFullScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeOcclusionState:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidMove:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEndSheet:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillOrderOffScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidOrderOnScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidExpose:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEndLiveResize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillMiniaturize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidExitVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidOrderOffScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillEnterVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeScreenProfile:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEnterVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidDeminiaturize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillOrderOnScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillStartLiveResize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillBeginSheet:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:validRequestorForSendType:returnType:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillReturnFieldEditor:toObject:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:window:willEncodeRestorableState:
2014-01-13 11:44:23,991 [background-1] INFO  ch.cyberduck.ui.cocoa.BundleController - Loading bundle Transcript
2014-01-13 11:44:23,993 [background-1] DEBUG ch.cyberduck.ui.cocoa.BundleController - awakeFromNib

Oddly, I then refreshed the container list and opened bulk-test - it showed four objects. That means 1996 files were removed correctly.

The full logs file is below:

2014-01-13 11:33:26,579 [background-1] INFO  ch.cyberduck.core.Session - Deleting 1997
2014-01-13 11:33:26,580 [background-1] INFO  ch.cyberduck.core.Session - Deleting 1998
2014-01-13 11:33:26,580 [background-1] INFO  ch.cyberduck.core.Session - Deleting 1999
2014-01-13 11:33:26,580 [background-1] INFO  ch.cyberduck.core.Session - Deleting 2000
2014-01-13 11:33:26,610 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.ord1.c
2014-01-13 11:33:26,611 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 65][route: {s}->https://storage101
2014-01-13 11:33:26,611 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:33:26,612 [background-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:33:26,612 [background-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:33:26,612 [background-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:33:26,612 [background-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:33:26,612 [background-1] INFO  ch.cyberduck.core.Session - DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/bulk-test?bulk-delete=1 HTTP
2014-01-13 11:33:26,612 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/plain
2014-01-13 11:33:26,612 [background-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:33:26,612 [background-1] INFO  ch.cyberduck.core.Session - Content-Length: 29955
2014-01-13 11:33:26,612 [background-1] INFO  ch.cyberduck.core.Session - Host: storage101.ord1.clouddrive.com
2014-01-13 11:33:26,613 [background-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:33:26,613 [background-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/bulk-test?bulk-delete=1 HTT
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> Content-Type: text/plain
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> Content-Length: 29955
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> Host: storage101.ord1.clouddrive.com
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:33:26,613 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:33:36,754 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 200 OK
2014-01-13 11:33:36,755 [background-1] DEBUG org.apache.http.headers - << HTTP/1.1 200 OK
2014-01-13 11:33:36,755 [background-1] DEBUG org.apache.http.headers - << Content-Type: text/plain
2014-01-13 11:33:36,755 [background-1] DEBUG org.apache.http.headers - << X-Trans-Id: txfeeac3fca34e47b4ac51b-0052d3cf06ord1
2014-01-13 11:33:36,755 [background-1] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:33:36 GMT
2014-01-13 11:33:36,755 [background-1] DEBUG org.apache.http.headers - << Transfer-Encoding: chunked
2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 200 OK
2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/plain
2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - X-Trans-Id: txfeeac3fca34e47b4ac51b-0052d3cf06ord1
2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:33:36 GMT
2014-01-13 11:33:36,755 [background-1] INFO  ch.cyberduck.core.Session - Transfer-Encoding: chunked
2014-01-13 11:33:36,756 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely

<<< Start of 11mins of GUI hung state >>>

2014-01-13 11:36:06,122 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:36:06,128 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:36:06,134 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:36:06,140 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:36:06,145 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:36:06,151 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:36:06,157 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:39:38,323 [main] DEBUG ch.cyberduck.ui.cocoa.MainController - Should handle reopen with windows true
2014-01-13 11:39:53,846 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:39:53,847 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:39:53,850 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,851 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,852 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,853 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,853 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,854 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,854 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,855 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,855 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,856 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,856 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,856 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,857 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,857 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,857 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,858 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,858 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,859 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:39:53,861 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,861 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:53,861 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,public.rtf
2014-01-13 11:39:53,861 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,NeXT Rich Text Format v1.0 pasteboa
2014-01-13 11:39:53,861 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,pub
2014-01-13 11:39:53,862 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,NeX
2014-01-13 11:39:53,862 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,public.rtf
2014-01-13 11:39:53,862 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,public.rtf
2014-01-13 11:39:53,862 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,NeXT Rich Text Format v
2014-01-13 11:39:53,862 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,public.rtf
2014-01-13 11:39:53,862 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,public.rtf
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,NeXT Rich Text Format v1.0 pasteboa
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,public.rtf
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,public.rtf
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,NeXT Rich Text Format v1.0 
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,pub
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,pub
2014-01-13 11:39:53,863 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,NeX
2014-01-13 11:39:53,864 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,864 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:53,864 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,864 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:53,864 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:null,public.tiff
2014-01-13 11:39:53,864 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:null,NeXT TIFF v4.0 pasteboard type
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:53,865 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,null
2014-01-13 11:39:53,866 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,nul
2014-01-13 11:39:53,866 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:39:53,866 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:39:56,112 [main] INFO  ch.cyberduck.core.Cache - Invalidate NSObjectPathReference{reference=10-/, hashcode=1507329}
2014-01-13 11:39:56,112 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - Reload data with selected files []
2014-01-13 11:39:56,113 [main] DEBUG ch.cyberduck.core.Profile - No value for key:Scheme
2014-01-13 11:39:56,113 [main] DEBUG ch.cyberduck.ui.AbstractController - Run action WorkerBackgroundAction{worker=ch.cyberduck.ui.cocoa.BrowserTableDataSource$1@
2014-01-13 11:39:56,113 [main] DEBUG ch.cyberduck.ui.AbstractController - Synchronize on lock Session{host=Host{credentials=Credentials{user='myusername'}, hostnam
2014-01-13 11:39:56,113 [main] INFO  ch.cyberduck.ui.AbstractController - Scheduled background runnable WorkerBackgroundAction{worker=ch.cyberduck.ui.cocoa.Browse
2014-01-13 11:40:41,644 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,653 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,660 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,666 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,673 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,679 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,686 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:41,693 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:40:52,603 [main] DEBUG ch.cyberduck.ui.cocoa.MainController - Should handle reopen with windows true
2014-01-13 11:42:56,006 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,012 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,018 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,024 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,031 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,037 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,044 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:42:56,051 [Finalizer] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:44:23,661 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 65][route: {s}->https://storage101.ord1.cl
2014-01-13 11:44:23,661 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 65][route: {s}->https://storage1
2014-01-13 11:44:23,662 [background-1] INFO  ch.cyberduck.core.Session - Deleting bulk-test
2014-01-13 11:44:23,663 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.ord1.c
2014-01-13 11:44:23,663 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 65][route: {s}->https://storage101
2014-01-13 11:44:23,663 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:44:23,664 [background-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:44:23,664 [background-1] INFO  ch.cyberduck.core.Session - DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/bulk-test HTTP/1.1
2014-01-13 11:44:23,664 [background-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:44:23,664 [background-1] INFO  ch.cyberduck.core.Session - Host: storage101.ord1.clouddrive.com
2014-01-13 11:44:23,665 [background-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:44:23,665 [background-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> DELETE /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/bulk-test HTTP/1.1
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> Host: storage101.ord1.clouddrive.com
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:44:23,665 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 409 Conflict
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << HTTP/1.1 409 Conflict
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << Content-Length: 95
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << Content-Type: text/html; charset=UTF-8
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << X-Trans-Id: tx23b32f90a1bf4f8c85236-0052d3d197ord1
2014-01-13 11:44:23,976 [background-1] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:44:24 GMT
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 409 Conflict
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - Content-Length: 95
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/html; charset=UTF-8
2014-01-13 11:44:23,976 [background-1] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx23b32f90a1bf4f8c85236-0052d3d197ord1
2014-01-13 11:44:23,977 [background-1] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:44:24 GMT
2014-01-13 11:44:23,977 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:44:23,977 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 65][route: {s}->https://storage101.ord1.cl
2014-01-13 11:44:23,977 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 65][route: {s}->https://storage1
2014-01-13 11:44:23,978 [background-1] WARN  ch.cyberduck.core.threading.SessionBackgroundAction - Failure executing background action: Cannot delete bulk-test (/
2014-01-13 11:44:23,984 [background-1] DEBUG ch.cyberduck.core.threading.AbstractBackgroundAction - Finish background task WorkerBackgroundAction{worker=ch.cyberd
2014-01-13 11:44:23,985 [background-1] DEBUG ch.cyberduck.core.threading.BackgroundActionRegistry - Remove action WorkerBackgroundAction{worker=ch.cyberduck.ui.co
2014-01-13 11:44:23,990 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeBackingProperties:
2014-01-13 11:44:23,990 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillMove:
2014-01-13 11:44:23,990 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillExitVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidUpdate:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidResize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidMiniaturize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEnterFullScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidExitFullScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeOcclusionState:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidMove:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEndSheet:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillOrderOffScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidOrderOnScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidExpose:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEndLiveResize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillMiniaturize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidExitVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidOrderOffScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillEnterVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeScreenProfile:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidEnterVersionBrowser:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidDeminiaturize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillOrderOnScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowDidChangeScreen:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillStartLiveResize:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillBeginSheet:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:validRequestorForSendType:returnType:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:windowWillReturnFieldEditor:toObject:
2014-01-13 11:44:23,991 [background-1] DEBUG org.rococoa.callback - No method for selector:window:willEncodeRestorableState:
2014-01-13 11:44:23,991 [background-1] INFO  ch.cyberduck.ui.cocoa.BundleController - Loading bundle Transcript
2014-01-13 11:44:23,993 [background-1] DEBUG ch.cyberduck.ui.cocoa.BundleController - awakeFromNib
2014-01-13 11:44:24,020 [main] DEBUG org.rococoa.callback - No method for selector:window:willPositionSheet:usingRect:
2014-01-13 11:44:24,362 [background-1] DEBUG ch.cyberduck.ui.cocoa.SheetController - Await sheet dismiss
2014-01-13 11:45:40,566 [main] DEBUG ch.cyberduck.ui.cocoa.SheetController - Close sheet with button Cancel
2014-01-13 11:45:40,898 [main] DEBUG ch.cyberduck.ui.cocoa.ProxyController - Invalidate controller ch.cyberduck.ui.cocoa.threading.PanelAlertCallback$1@2af84ff5
2014-01-13 11:45:40,898 [background-1] DEBUG ch.cyberduck.ui.AbstractController - Releasing lock for background runnable WorkerBackgroundAction{worker=ch.cyberduc
2014-01-13 11:45:40,899 [background-1] DEBUG ch.cyberduck.ui.AbstractController - Acquired lock for background runnable WorkerBackgroundAction{worker=ch.cyberduck
2014-01-13 11:45:40,899 [main] INFO  ch.cyberduck.core.threading.ThreadPool - Shutdown pool java.util.concurrent.Executors$FinalizableDelegatedExecutorService@1c4
2014-01-13 11:45:40,899 [background-1] DEBUG ch.cyberduck.core.threading.AbstractBackgroundAction - Prepare background task WorkerBackgroundAction{worker=ch.cyber
2014-01-13 11:45:40,899 [main] INFO  ch.cyberduck.core.threading.ThreadPool - Shutdown pool java.util.concurrent.ThreadPoolExecutor@cffc999[Running, pool size = 0
2014-01-13 11:45:40,901 [background-1] DEBUG ch.cyberduck.core.threading.AbstractBackgroundAction - Run background task WorkerBackgroundAction{worker=ch.cyberduck
2014-01-13 11:45:40,901 [background-1] DEBUG ch.cyberduck.ui.threading.WorkerBackgroundAction - Run worker ch.cyberduck.ui.cocoa.BrowserTableDataSource$1@170001
2014-01-13 11:45:40,901 [background-1] DEBUG ch.cyberduck.core.openstack.SwiftContainerListService - List containers for Session{host=Host{credentials=Credentials
2014-01-13 11:45:40,901 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.hkg1.c
2014-01-13 11:45:40,901 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 47][route: {s}->https://storage101
2014-01-13 11:45:40,901 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:40,901 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:40,901 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57066<->119.9.64.232:443 closed
2014-01-13 11:45:40,907 [main] DEBUG ch.cyberduck.core.threading.BackgroundActionRegistry - Remove action WorkerBackgroundAction{worker=ch.cyberduck.ui.cocoa.Brow
2014-01-13 11:45:40,907 [main] WARN  ch.cyberduck.ui.threading.WorkerBackgroundAction - Missing result for worker ch.cyberduck.ui.cocoa.BrowserController$20@2de55
2014-01-13 11:45:40,907 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - Reload data with selected files []
2014-01-13 11:45:40,907 [main] INFO  ch.cyberduck.core.Cache - Invalidate NSObjectPathReference{reference=10-/, hashcode=1507329}
2014-01-13 11:45:40,908 [main] DEBUG ch.cyberduck.core.Profile - No value for key:Scheme
2014-01-13 11:45:40,908 [main] DEBUG ch.cyberduck.ui.AbstractController - Run action WorkerBackgroundAction{worker=ch.cyberduck.ui.cocoa.BrowserTableDataSource$1@
2014-01-13 11:45:40,908 [main] WARN  ch.cyberduck.ui.AbstractController - Skip duplicate background action WorkerBackgroundAction{worker=ch.cyberduck.ui.cocoa.Bro
2014-01-13 11:45:41,001 [background-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1
2014-01-13 11:45:41,001 [background-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 6d0c6279[SSL_NULL_WITH_NULL_NULL: So
2014-01-13 11:45:41,001 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to storage101.hkg1.clouddrive.com:443
2014-01-13 11:45:41,615 [background-1] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for storage101.hkg1.clouddrive.com previously tr
2014-01-13 11:45:41,619 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:45:41,619 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:45:41,619 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:45:41,619 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:45:41,620 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:45:41,620 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:45:41,620 [main] DEBUG org.rococoa.callback - No method for selector:menuWillOpen:
2014-01-13 11:45:41,620 [main] DEBUG org.rococoa.callback - No method for selector:menuDidClose:
2014-01-13 11:45:41,623 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,624 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,625 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,625 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,626 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,627 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,627 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,628 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,628 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,629 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,629 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,630 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,630 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,630 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,631 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,631 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,632 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,632 [main] DEBUG org.rococoa.callback - No method for selector:_windowForToolbar
2014-01-13 11:45:41,635 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,635 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:41,635 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,public.rtf
2014-01-13 11:45:41,635 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,NeXT Rich Text Format v1.0 pasteboa
2014-01-13 11:45:41,636 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,pub
2014-01-13 11:45:41,636 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,NeX
2014-01-13 11:45:41,636 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,public.rtf
2014-01-13 11:45:41,636 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,public.rtf
2014-01-13 11:45:41,636 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,NeXT Rich Text Format v
2014-01-13 11:45:41,636 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,public.rtf
2014-01-13 11:45:41,637 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,public.rtf
2014-01-13 11:45:41,637 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,NeXT Rich Text Format v1.0 pasteboa
2014-01-13 11:45:41,637 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,public.rtf
2014-01-13 11:45:41,637 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,public.rtf
2014-01-13 11:45:41,637 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,NeXT Rich Text Format v1.0 
2014-01-13 11:45:41,637 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,pub
2014-01-13 11:45:41,638 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,pub
2014-01-13 11:45:41,638 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,NeX
2014-01-13 11:45:41,638 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,638 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:41,638 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,638 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:41,639 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:null,public.tiff
2014-01-13 11:45:41,639 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:null,NeXT TIFF v4.0 pasteboard type
2014-01-13 11:45:41,639 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,639 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:41,639 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,639 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:41,640 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,640 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:41,640 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.rtf,null
2014-01-13 11:45:41,640 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NeXT Rich Text Format v1.0 pasteboard type,nul
2014-01-13 11:45:41,640 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:public.utf8-plain-text,null
2014-01-13 11:45:41,640 [main] DEBUG ch.cyberduck.ui.cocoa.BrowserController - validRequestorForSendType_returnType:NSStringPboardType,null
2014-01-13 11:45:42,267 [background-1] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for storage101.hkg1.clouddrive.com handled in sys
2014-01-13 11:45:42,268 [background-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:42,268 [background-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:42,268 [background-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:42,268 [background-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:42,268 [background-1] INFO  ch.cyberduck.core.Session - GET /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1? HTTP/1.1
2014-01-13 11:45:42,268 [background-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:42,268 [background-1] INFO  ch.cyberduck.core.Session - Host: storage101.hkg1.clouddrive.com
2014-01-13 11:45:42,268 [background-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:42,269 [background-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: GET /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b0
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.headers - >> GET /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1? HTTP/1.1
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.headers - >> Host: storage101.hkg1.clouddrive.com
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:42,269 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:43,717 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 204 No Content
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << HTTP/1.1 204 No Content
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << X-Account-Object-Count: 0
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << X-Timestamp: 1389613543.63491
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << X-Account-Bytes-Used: 0
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << X-Account-Container-Count: 0
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << X-Put-Timestamp: 1389613543.63491
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << X-Trans-Id: txe40dfb1b7dcd492aa4cee-0052d3d1e6hkg1
2014-01-13 11:45:43,718 [background-1] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:43 GMT
2014-01-13 11:45:43,718 [background-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 204 No Content
2014-01-13 11:45:43,718 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:43,718 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Object-Count: 0
2014-01-13 11:45:43,718 [background-1] INFO  ch.cyberduck.core.Session - X-Timestamp: 1389613543.63491
2014-01-13 11:45:43,718 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Bytes-Used: 0
2014-01-13 11:45:43,719 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Container-Count: 0
2014-01-13 11:45:43,719 [background-1] INFO  ch.cyberduck.core.Session - X-Put-Timestamp: 1389613543.63491
2014-01-13 11:45:43,719 [background-1] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:43,719 [background-1] INFO  ch.cyberduck.core.Session - X-Trans-Id: txe40dfb1b7dcd492aa4cee-0052d3d1e6hkg1
2014-01-13 11:45:43,719 [background-1] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:43 GMT
2014-01-13 11:45:43,719 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:43,719 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 47][route: {s}->https://storage101.hkg1.cl
2014-01-13 11:45:43,720 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 47][route: {s}->https://storage1
2014-01-13 11:45:43,720 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.dfw1.c
2014-01-13 11:45:43,720 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 54][route: {s}->https://storage101
2014-01-13 11:45:43,720 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:43,720 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:43,721 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57073<->174.143.184.158:443 closed
2014-01-13 11:45:44,229 [background-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1
2014-01-13 11:45:44,229 [background-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 50273703[SSL_NULL_WITH_NULL_NULL: So
2014-01-13 11:45:44,229 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to storage101.dfw1.clouddrive.com:443
2014-01-13 11:45:44,509 [background-1] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for storage101.dfw1.clouddrive.com previously tr
2014-01-13 11:45:44,819 [background-1] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for storage101.dfw1.clouddrive.com handled in sys
2014-01-13 11:45:44,819 [background-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:44,819 [background-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:44,819 [background-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:44,819 [background-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:44,819 [background-1] INFO  ch.cyberduck.core.Session - GET /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1? HTTP/1.1
2014-01-13 11:45:44,819 [background-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:44,819 [background-1] INFO  ch.cyberduck.core.Session - Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:44,819 [background-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:44,820 [background-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: GET /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b0
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.headers - >> GET /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1? HTTP/1.1
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.headers - >> Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:44,820 [background-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 200 OK
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << HTTP/1.1 200 OK
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << Content-Length: 20
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << X-Account-Object-Count: 4
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << X-Timestamp: 1358521242.90013
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << X-Account-Meta-Temp-Url-Key: 37b3926635ec11333040fee23fc2818e
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << X-Account-Bytes-Used: 107522
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << X-Account-Container-Count: 3
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << Accept-Ranges: bytes
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << X-Trans-Id: tx9b443d32dfb04024a68a6-0052d3d1e8dfw1
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:44 GMT
2014-01-13 11:45:44,950 [background-1] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:44,950 [background-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 200 OK
2014-01-13 11:45:44,950 [background-1] INFO  ch.cyberduck.core.Session - Content-Length: 20
2014-01-13 11:45:44,950 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Object-Count: 4
2014-01-13 11:45:44,950 [background-1] INFO  ch.cyberduck.core.Session - X-Timestamp: 1358521242.90013
2014-01-13 11:45:44,950 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Meta-Temp-Url-Key: 37b3926635ec11333040fee23fc2818e
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Bytes-Used: 107522
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - X-Account-Container-Count: 3
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - Accept-Ranges: bytes
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx9b443d32dfb04024a68a6-0052d3d1e8dfw1
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:44 GMT
2014-01-13 11:45:44,951 [background-1] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:44,952 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:44,952 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 54][route: {s}->https://storage101.dfw1.cl
2014-01-13 11:45:44,952 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 54][route: {s}->https://storage1
2014-01-13 11:45:44,952 [background-1] DEBUG ch.cyberduck.core.threading.NamedThreadFactory - Create thread for runnable ch.cyberduck.core.openstack.SwiftContaine
2014-01-13 11:45:44,952 [background-1] DEBUG ch.cyberduck.core.threading.NamedThreadFactory - Create thread for runnable ch.cyberduck.core.openstack.SwiftContaine
2014-01-13 11:45:44,953 [background-1] INFO  ch.cyberduck.ui.action.SessionListWorker - Retrieved chunk of 1 items in /
2014-01-13 11:45:44,953 [cdn-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://cdn1.clouddrive.com][tot
2014-01-13 11:45:44,953 [cdn-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 51][route: {s}->https://cdn1.clouddrive.c
2014-01-13 11:45:44,953 [cdn-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,953 [cdn-2] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.dfw1.clouddri
2014-01-13 11:45:44,953 [background-1] DEBUG ch.cyberduck.core.threading.NamedThreadFactory - Create thread for runnable ch.cyberduck.core.openstack.SwiftContaine
2014-01-13 11:45:44,953 [cdn-2] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 54][route: {s}->https://storage101.dfw1.c
2014-01-13 11:45:44,953 [cdn-2] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,953 [cdn-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:44,953 [cdn-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57076<->174.143.184.159:443 closed
2014-01-13 11:45:44,954 [background-1] DEBUG ch.cyberduck.core.threading.NamedThreadFactory - Create thread for runnable ch.cyberduck.core.openstack.SwiftContaine
2014-01-13 11:45:44,954 [background-1] INFO  ch.cyberduck.ui.action.SessionListWorker - Retrieved chunk of 2 items in /
2014-01-13 11:45:44,954 [cdn-4] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.dfw1.clouddri
2014-01-13 11:45:44,954 [cdn-3] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://cdn1.clouddrive.com][tot
2014-01-13 11:45:44,954 [cdn-3] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 50][route: {s}->https://cdn1.clouddrive.c
2014-01-13 11:45:44,954 [cdn-3] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,954 [cdn-4] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 52][route: {s}->https://storage101.dfw1.c
2014-01-13 11:45:44,954 [cdn-4] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,955 [background-1] DEBUG ch.cyberduck.core.threading.NamedThreadFactory - Create thread for runnable ch.cyberduck.core.openstack.SwiftContaine
2014-01-13 11:45:44,955 [cdn-3] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:44,955 [cdn-4] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:44,955 [cdn-3] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57074<->174.143.184.159:443 closed
2014-01-13 11:45:44,955 [cdn-4] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57072<->174.143.184.158:443 closed
2014-01-13 11:45:44,955 [cdn-2] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:44,955 [background-1] DEBUG ch.cyberduck.core.threading.NamedThreadFactory - Create thread for runnable ch.cyberduck.core.openstack.SwiftContaine
2014-01-13 11:45:44,955 [cdn-2] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:44,955 [cdn-2] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:44,955 [cdn-2] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:44,955 [cdn-2] INFO  ch.cyberduck.core.Session - HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo HTTP/1.1
2014-01-13 11:45:44,955 [background-1] INFO  ch.cyberduck.ui.action.SessionListWorker - Retrieved chunk of 3 items in /
2014-01-13 11:45:44,955 [cdn-2] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:44,955 [cdn-5] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://cdn1.clouddrive.com][tot
2014-01-13 11:45:44,955 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.syd2.c
2014-01-13 11:45:44,956 [cdn-5] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 53][route: {s}->https://cdn1.clouddrive.c
2014-01-13 11:45:44,956 [cdn-5] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,956 [cdn-6] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection request: [route: {s}->https://storage101.dfw1.clouddri
2014-01-13 11:45:44,956 [cdn-2] INFO  ch.cyberduck.core.Session - Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:44,956 [background-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 56][route: {s}->https://storage101
2014-01-13 11:45:44,956 [cdn-6] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection leased: [id: 49][route: {s}->https://storage101.dfw1.c
2014-01-13 11:45:44,956 [cdn-6] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,956 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection check
2014-01-13 11:45:44,956 [cdn-4] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1, TLSv1
2014-01-13 11:45:44,956 [cdn-5] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:44,956 [cdn-4] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 745b7228[SSL_NULL_WITH_NULL_NULL: Socket[un
2014-01-13 11:45:44,956 [cdn-2] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:44,956 [cdn-4] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to storage101.dfw1.clouddrive.com:443
2014-01-13 11:45:44,956 [cdn-5] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57077<->174.143.184.159:443 closed
2014-01-13 11:45:44,956 [cdn-6] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:44,957 [cdn-6] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57070<->174.143.184.158:443 closed
2014-01-13 11:45:44,957 [background-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Stale connection detected
2014-01-13 11:45:44,957 [cdn-2] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:44,957 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Connection 0.0.0.0:57075<->119.9.34.30:443 closed
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b8
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.headers - >> HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo HTTP/1.1
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.headers - >> Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:44,957 [cdn-2] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:44,957 [cdn-6] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1, TLSv1
2014-01-13 11:45:44,957 [cdn-6] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 2cb056c8[SSL_NULL_WITH_NULL_NULL: Socket[un
2014-01-13 11:45:44,958 [cdn-6] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to storage101.dfw1.clouddrive.com:443
2014-01-13 11:45:45,053 [cdn-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1, TLSv1
2014-01-13 11:45:45,053 [cdn-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 6d117b63[SSL_NULL_WITH_NULL_NULL: Socket[un
2014-01-13 11:45:45,053 [cdn-1] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to cdn1.clouddrive.com:443
2014-01-13 11:45:45,054 [cdn-3] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1, TLSv1
2014-01-13 11:45:45,054 [cdn-3] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 16bbd886[SSL_NULL_WITH_NULL_NULL: Socket[un
2014-01-13 11:45:45,054 [cdn-3] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to cdn1.clouddrive.com:443
2014-01-13 11:45:45,054 [cdn-5] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1, TLSv1
2014-01-13 11:45:45,054 [cdn-5] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 6845113[SSL_NULL_WITH_NULL_NULL: Socket[unc
2014-01-13 11:45:45,054 [cdn-5] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to cdn1.clouddrive.com:443
2014-01-13 11:45:45,056 [background-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Configure SSL parameters with protocols [TLSv1.2, TLSv1.1
2014-01-13 11:45:45,056 [background-1] DEBUG ch.cyberduck.core.ssl.CustomTrustSSLProtocolSocketFactory - Handshake for socket 58e6b9bc[SSL_NULL_WITH_NULL_NULL: So
2014-01-13 11:45:45,056 [background-1] DEBUG org.apache.http.impl.conn.DefaultClientConnectionOperator - Connecting to storage101.syd2.clouddrive.com:443
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 204 No Content
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << HTTP/1.1 204 No Content
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << X-Container-Object-Count: 0
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << Accept-Ranges: bytes
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << X-Timestamp: 1358539979.38206
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << X-Container-Bytes-Used: 0
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << X-Trans-Id: txb2a190e009bd40df8ef56-0052d3d1e9dfw1
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,111 [cdn-2] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:45,111 [cdn-2] INFO  ch.cyberduck.core.Session - HTTP/1.1 204 No Content
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - X-Container-Object-Count: 0
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - Accept-Ranges: bytes
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - X-Timestamp: 1358539979.38206
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - X-Container-Bytes-Used: 0
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - X-Trans-Id: txb2a190e009bd40df8ef56-0052d3d1e9dfw1
2014-01-13 11:45:45,112 [cdn-2] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,113 [cdn-2] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:45,113 [cdn-2] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:45,113 [cdn-2] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 54][route: {s}->https://storage101.dfw1.clouddriv
2014-01-13 11:45:45,113 [cdn-2] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 54][route: {s}->https://storage101.dfw1
2014-01-13 11:45:45,113 [cdn-2] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:45:45,262 [cdn-4] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for storage101.dfw1.clouddrive.com handled in system tru
2014-01-13 11:45:45,262 [cdn-4] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:45,262 [cdn-4] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:45,262 [cdn-4] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:45,262 [cdn-4] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:45,262 [cdn-4] INFO  ch.cyberduck.core.Session - HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo2 HTTP/1.1
2014-01-13 11:45:45,262 [cdn-4] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,262 [cdn-4] INFO  ch.cyberduck.core.Session - Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:45,263 [cdn-4] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:45,263 [cdn-4] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b8
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.headers - >> HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo2 HTTP/1.1
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.headers - >> Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,263 [cdn-4] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:45,269 [cdn-6] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for storage101.dfw1.clouddrive.com previously trusted
2014-01-13 11:45:45,370 [cdn-1] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for cdn1.clouddrive.com previously trusted
2014-01-13 11:45:45,372 [cdn-3] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for cdn1.clouddrive.com previously trusted
2014-01-13 11:45:45,374 [cdn-5] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for cdn1.clouddrive.com previously trusted
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 204 No Content
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << HTTP/1.1 204 No Content
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << X-Container-Object-Count: 4
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << Accept-Ranges: bytes
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << X-Timestamp: 1381488797.50487
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << X-Container-Bytes-Used: 107522
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << X-Trans-Id: tx8050d037cfb642f8886cc-0052d3d1e9dfw1
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,449 [cdn-4] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:45,449 [cdn-4] INFO  ch.cyberduck.core.Session - HTTP/1.1 204 No Content
2014-01-13 11:45:45,449 [cdn-4] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:45,449 [cdn-4] INFO  ch.cyberduck.core.Session - X-Container-Object-Count: 4
2014-01-13 11:45:45,449 [cdn-4] INFO  ch.cyberduck.core.Session - Accept-Ranges: bytes
2014-01-13 11:45:45,449 [cdn-4] INFO  ch.cyberduck.core.Session - X-Timestamp: 1381488797.50487
2014-01-13 11:45:45,449 [cdn-4] INFO  ch.cyberduck.core.Session - X-Container-Bytes-Used: 107522
2014-01-13 11:45:45,450 [cdn-4] INFO  ch.cyberduck.core.Session - Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:45,450 [cdn-4] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx8050d037cfb642f8886cc-0052d3d1e9dfw1
2014-01-13 11:45:45,450 [cdn-4] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,450 [cdn-4] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:45,450 [cdn-4] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:45,450 [cdn-4] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 52][route: {s}->https://storage101.dfw1.clouddriv
2014-01-13 11:45:45,450 [cdn-4] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 52][route: {s}->https://storage101.dfw1
2014-01-13 11:45:45,450 [cdn-4] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:45:45,563 [cdn-6] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for storage101.dfw1.clouddrive.com handled in system tru
2014-01-13 11:45:45,563 [cdn-6] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:45,563 [cdn-6] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:45,563 [cdn-6] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:45,563 [cdn-6] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:45,563 [cdn-6] INFO  ch.cyberduck.core.Session - HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/pxelinux.0 HTTP/1.1
2014-01-13 11:45:45,563 [cdn-6] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,563 [cdn-6] INFO  ch.cyberduck.core.Session - Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:45,564 [cdn-6] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:45,564 [cdn-6] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b8
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.headers - >> HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/pxelinux.0 HTTP/1.1
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.headers - >> Host: storage101.dfw1.clouddrive.com
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,564 [cdn-6] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:45,629 [cdn-1] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for cdn1.clouddrive.com handled in system trust manager
2014-01-13 11:45:45,629 [cdn-1] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:45,629 [cdn-1] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:45,629 [cdn-1] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:45,629 [cdn-1] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:45,629 [cdn-1] INFO  ch.cyberduck.core.Session - HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo HTTP/1.1
2014-01-13 11:45:45,629 [cdn-1] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,629 [cdn-1] INFO  ch.cyberduck.core.Session - Host: cdn1.clouddrive.com
2014-01-13 11:45:45,630 [cdn-1] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:45,630 [cdn-1] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b8
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.headers - >> HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo HTTP/1.1
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.headers - >> Host: cdn1.clouddrive.com
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,630 [cdn-1] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:45,634 [cdn-3] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for cdn1.clouddrive.com handled in system trust manager
2014-01-13 11:45:45,634 [cdn-3] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:45,635 [cdn-3] INFO  ch.cyberduck.core.Session - HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo2 HTTP/1.1
2014-01-13 11:45:45,635 [cdn-3] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,635 [cdn-3] INFO  ch.cyberduck.core.Session - Host: cdn1.clouddrive.com
2014-01-13 11:45:45,635 [cdn-3] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:45,635 [cdn-3] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b8
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.headers - >> HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/foo2 HTTP/1.1
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.headers - >> Host: cdn1.clouddrive.com
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,635 [cdn-3] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:45,638 [cdn-5] DEBUG ch.cyberduck.core.http.HttpSession - Hostname verification disabled for cdn1.clouddrive.com handled in system trust manager
2014-01-13 11:45:45,638 [cdn-5] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: best-match
2014-01-13 11:45:45,638 [cdn-5] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2014-01-13 11:45:45,638 [cdn-5] DEBUG org.apache.http.client.protocol.RequestTargetAuthentication - Target auth state: UNCHALLENGED
2014-01-13 11:45:45,638 [cdn-5] DEBUG org.apache.http.client.protocol.RequestProxyAuthentication - Proxy auth state: UNCHALLENGED
2014-01-13 11:45:45,638 [cdn-5] INFO  ch.cyberduck.core.Session - HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/pxelinux.0 HTTP/1.1
2014-01-13 11:45:45,638 [cdn-5] INFO  ch.cyberduck.core.Session - X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,638 [cdn-5] INFO  ch.cyberduck.core.Session - Host: cdn1.clouddrive.com
2014-01-13 11:45:45,639 [cdn-5] INFO  ch.cyberduck.core.Session - Connection: Keep-Alive
2014-01-13 11:45:45,639 [cdn-5] INFO  ch.cyberduck.core.Session - User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.impl.client.DefaultHttpClient - Attempt 1 to execute request
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Sending request: HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b8
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.headers - >> HEAD /v1/MossoCloudFS_486dd-1934-4a04-96f2-3b03166b88c1/pxelinux.0 HTTP/1.1
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.headers - >> X-Auth-Token: 39daf3d2f184414888d1c3dae0d2835f
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.headers - >> Host: cdn1.clouddrive.com
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.headers - >> Connection: Keep-Alive
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.headers - >> User-Agent: Cyberduck/4.4.3 (Mac OS X/10.9) (x86_64)
2014-01-13 11:45:45,639 [cdn-5] DEBUG org.apache.http.headers - >> Accept-Encoding: gzip,deflate
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 204 No Content
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << HTTP/1.1 204 No Content
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << X-Container-Object-Count: 0
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << Accept-Ranges: bytes
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << X-Timestamp: 1381488790.21116
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << X-Container-Bytes-Used: 0
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << X-Trans-Id: tx74806675395b4ccf993a6-0052d3d1e9dfw1
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,695 [cdn-6] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:45,695 [cdn-6] INFO  ch.cyberduck.core.Session - HTTP/1.1 204 No Content
2014-01-13 11:45:45,695 [cdn-6] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:45,695 [cdn-6] INFO  ch.cyberduck.core.Session - X-Container-Object-Count: 0
2014-01-13 11:45:45,695 [cdn-6] INFO  ch.cyberduck.core.Session - Accept-Ranges: bytes
2014-01-13 11:45:45,696 [cdn-6] INFO  ch.cyberduck.core.Session - X-Timestamp: 1381488790.21116
2014-01-13 11:45:45,696 [cdn-6] INFO  ch.cyberduck.core.Session - X-Container-Bytes-Used: 0
2014-01-13 11:45:45,696 [cdn-6] INFO  ch.cyberduck.core.Session - Content-Type: text/plain; charset=utf-8
2014-01-13 11:45:45,696 [cdn-6] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx74806675395b4ccf993a6-0052d3d1e9dfw1
2014-01-13 11:45:45,696 [cdn-6] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,696 [cdn-6] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:45,696 [cdn-6] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:45,696 [cdn-6] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 49][route: {s}->https://storage101.dfw1.clouddriv
2014-01-13 11:45:45,696 [cdn-6] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 49][route: {s}->https://storage101.dfw1
2014-01-13 11:45:45,696 [cdn-6] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:45:45,716 [background-1] INFO  ch.cyberduck.core.ssl.CertificateStoreX509TrustManager - Certificate for storage101.syd2.clouddrive.com previously tr
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 404 Not Found
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.headers - << HTTP/1.1 404 Not Found
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.headers - << Content-Type: text/html; charset=UTF-8
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.headers - << X-Trans-Id: tx759cd7dd4aa146b88d7e0-0052d3d1e9dfw1
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,774 [cdn-1] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:45,775 [cdn-1] INFO  ch.cyberduck.core.Session - HTTP/1.1 404 Not Found
2014-01-13 11:45:45,775 [cdn-1] INFO  ch.cyberduck.core.Session - Content-Type: text/html; charset=UTF-8
2014-01-13 11:45:45,775 [cdn-1] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:45,775 [cdn-1] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx759cd7dd4aa146b88d7e0-0052d3d1e9dfw1
2014-01-13 11:45:45,775 [cdn-1] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,775 [cdn-1] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:45,775 [cdn-1] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:45,776 [cdn-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 51][route: {s}->https://cdn1.clouddrive.com] can 
2014-01-13 11:45:45,776 [cdn-1] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 51][route: {s}->https://cdn1.clouddrive
2014-01-13 11:45:45,776 [cdn-1] DEBUG ch.cyberduck.core.openstack.SwiftDistributionConfiguration - No CDN configuration for /foo
2014-01-13 11:45:45,776 [cdn-1] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 404 Not Found
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.headers - << HTTP/1.1 404 Not Found
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.headers - << Content-Type: text/html; charset=UTF-8
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.headers - << X-Trans-Id: tx9871d5f27ad54cec9de4e-0052d3d1e9dfw1
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,784 [cdn-3] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:45,784 [cdn-3] INFO  ch.cyberduck.core.Session - HTTP/1.1 404 Not Found
2014-01-13 11:45:45,784 [cdn-3] INFO  ch.cyberduck.core.Session - Content-Type: text/html; charset=UTF-8
2014-01-13 11:45:45,784 [cdn-3] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:45,784 [cdn-3] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx9871d5f27ad54cec9de4e-0052d3d1e9dfw1
2014-01-13 11:45:45,784 [cdn-3] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,785 [cdn-3] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:45,785 [cdn-3] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:45,785 [cdn-3] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 50][route: {s}->https://cdn1.clouddrive.com] can 
2014-01-13 11:45:45,785 [cdn-3] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 50][route: {s}->https://cdn1.clouddrive
2014-01-13 11:45:45,785 [cdn-3] DEBUG ch.cyberduck.core.openstack.SwiftDistributionConfiguration - No CDN configuration for /foo2
2014-01-13 11:45:45,785 [cdn-3] DEBUG org.rococoa - Draining autorelease pool
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.impl.conn.DefaultClientConnection - Receiving response: HTTP/1.1 404 Not Found
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.headers - << HTTP/1.1 404 Not Found
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.headers - << Content-Type: text/html; charset=UTF-8
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.headers - << Content-Length: 0
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.headers - << X-Trans-Id: tx008683755a1948fa8cc3c-0052d3d1e9dfw1
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.headers - << Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,786 [cdn-5] DEBUG org.apache.http.headers - << Connection: keep-alive
2014-01-13 11:45:45,786 [cdn-5] INFO  ch.cyberduck.core.Session - HTTP/1.1 404 Not Found
2014-01-13 11:45:45,786 [cdn-5] INFO  ch.cyberduck.core.Session - Content-Type: text/html; charset=UTF-8
2014-01-13 11:45:45,786 [cdn-5] INFO  ch.cyberduck.core.Session - Content-Length: 0
2014-01-13 11:45:45,786 [cdn-5] INFO  ch.cyberduck.core.Session - X-Trans-Id: tx008683755a1948fa8cc3c-0052d3d1e9dfw1
2014-01-13 11:45:45,787 [cdn-5] INFO  ch.cyberduck.core.Session - Date: Mon, 13 Jan 2014 11:45:45 GMT
2014-01-13 11:45:45,787 [cdn-5] INFO  ch.cyberduck.core.Session - Connection: keep-alive
2014-01-13 11:45:45,787 [cdn-5] DEBUG org.apache.http.impl.client.DefaultHttpClient - Connection can be kept alive indefinitely
2014-01-13 11:45:45,787 [cdn-5] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection [id: 53][route: {s}->https://cdn1.clouddrive.com] can 
2014-01-13 11:45:45,787 [cdn-5] DEBUG org.apache.http.impl.conn.PoolingClientConnectionManager - Connection released: [id: 53][route: {s}->https://cdn1.clouddrive
2014-01-13 11:45:45,787 [cdn-5] DEBUG ch.cyberduck.core.openstack.SwiftDistributionConfiguration - No CDN configuration for /pxelinux.0

comment:6 Changed on Jan 13, 2014 at 1:19:47 PM by dkocher

The response of the bulk delete request has a Transfer-Encoding: chunked header set and we still wait for the response body after the response headers are logged to the transcript.

comment:7 Changed on Jan 17, 2014 at 5:47:22 PM by david cole

We have tweaked some setting in the Havana release of Openstack switt (namely lowering the default yield_frequency variable of the bulk middleware from 60 to 10) and we think this is now working. We're still confirming, but it looks like Cyberduck is blameless.

David.

comment:9 Changed on Jan 17, 2014 at 10:27:14 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

comment:10 Changed on Jan 28, 2014 at 6:08:28 PM by dkocher

I suppose this is fixed with Swift release 1.12.0

Bulk middleware config default changed The bulk middleware allows the client to send a large body of work to the cluster with just one request. Since this work may take a while to return, Swift can periodically send back whitespace before the actual response data in order to keep the client connection alive. The config parameter to set the minimum frequency of these whitespace characters is set by the yield_frequency value. The default value was lowered from 60 seconds to 10 seconds. This change does not affect deployments, and there is no migration process needed.

comment:11 Changed on Jan 28, 2014 at 6:23:41 PM by david cole

The recent fix to the yield_frequency in combination with the older bulk middleware refactoring (https://github.com/openstack/swift/commit/af2607c457171975fe4f512a92a87b827d5b6528 ) should give us more reliable bulk deletions.

Note: See TracTickets for help on using tickets.
swiss made software